@charset "utf-8";
/* CSS Document */

body {
	background:#000;/*#29241D;*/
	font-family:Verdana, Geneva, sans-serif;
	padding:0;
	margin:0;
}
/*#container {
	position:relative;
	width:1167px;
	height:825px;
	color:#FFF;
	background:#29241D;
	margin:0 auto;
	overflow:hidden;
}*/
#container {
	position:relative;
	width:1167px;
	height:850px;
	margin:0 auto;
}
#divWindow {
	position:relative;
	width:1167px;
	height:825px;
	color:#FFF;
	background:#29241D;
	overflow:hidden;
}

#innerContainer {
	width:1022px;
	height:825px;
	position:absolute;
	left:145px;
	top:0;
}

#imgHeading {
	position:absolute;
	top:78px;
	left:19px;
}
#divUnderline {
	height:2px;
	width:1002px;
	position:absolute;
	left:20px;
	top:117px;
	background:#FFF;
}
#divVerticalLine {
	position:absolute;
	left:427px;
	top:135px;
	width:2px;
	height:690px;
}
#divFooter {
	color:#555555;
	text-align:right;
	font-size:12px;
	padding-top:3px;
}
#divFooter a {
	text-decoration:none;
	color:#555555;
}
#divFooter a:hover {
	text-decoration:underline;
	color:#636362;
}

img {border:none;}
a {color:#FFF;}
p,li,ul,ol {font-size:12px;}




/* SIDE NAV */

#divNav {
	width:39px;
	height:689px;
	background:#CCC;
	position:absolute;
	top:135px;
	left:106px;/*87px;*/
}

.aNav {width:39px; height:138px; display:block;}
#aNav0, #aNav2, #aNav4	{background:#7D7147;}
#aNav1, #aNav3			{background:#8C815C;}


/* TOP SECTIONS */

#divTop {
	position:absolute;
	top:135px;
	left:20px;
	height:276px;
	width:1002px;
}
#divTopRight {
	position:absolute;
	left:407px;
	top:0;
}
#divTop h1 {font-size:14px; letter-spacing:1px; color:#FFF; text-transform:uppercase; margin:8px 0 18px 0;}
#divTop h2 {font-size:14px; letter-spacing:1px; color:#FFF; text-transform:uppercase;}
#divTop p  {font-size:14px; letter-spacing:0px;}

/* CONTENT */

.content {
	position:absolute;
	top:411px;
	left:20px;
	background:#FFF;
	color:#000;
	width:377px;
	height:384px;
	padding:15px;
	overflow:auto;
}
.content h1{font-size:18px; margin:20px 0; font-size:12px; text-transform:uppercase; letter-spacing:2px;}
.content h2{font-size:16px; margin:20px 0; font-size:12px; text-transform:uppercase; letter-spacing:2px;}
.content h3{font-size:14px; margin:20px 0; font-size:12px; text-transform:uppercase; letter-spacing:2px;}
.content p {font-size:12px; margin:15px 0; line-height:18px;}



/* OTHER */

.error-message {
	font-weight:bold;
	color:#F00;
}

#aCollectionLink {
	position:absolute;
	top:87px;
	right:50px;
}
